Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Upgrade Fix
11-26-2009, 01:34 PM (This post was last modified: 11-26-2009 01:36 PM by leszek.)
Post: #1
Upgrade Fix
Für all diejenigen die sich über die Upgrade Nachricht vom Updatemanager ärgern, der versucht immer sawfish und libwnck22 zu aktualisieren, obwohl diese Aktualisierungen die deskbar und sawfish unbrauchbar machen, hier gibts einen fix Wink

Dieser Fix sollte auch für alle diejenigen funktionieren die bereits ein Upgrade gemacht haben.

Einfach aus der ZevenOS Paketquelle mit Hilfe von Synaptic das Paket fixupgradetheme herunterladen.
Klicke hier um das automatisch zu machen (Aktuelle Paketquellen voraussgesetzt)

Alternativ kann das Paket auch von hier aus diesem Thread bezogen werden:
http://www.zevenos.com/forum/showthread....80#pid2180
Visit this user's website Find all posts by this user
Quote this message in a reply
06-20-2010, 06:12 PM
Post: #2
RE: Upgrade Fix
Hallo leszek,
habe mir wohl beim Laden eines Programmes eine Bib geupgradet Wink, sodass magi2 nicht mehr läuft.
Fehlermeldung im terminal:
magi2

(magi2:3341): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_height: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(magi2:3341): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_width: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(magi2:3341): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_height: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(magi2:3341): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_width: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(magi2:3341): Gdk-CRITICAL **: gdk_draw_pixbuf: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(magi2:3341): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_has_alpha: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(magi2:3341): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
The program 'magi2' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadAlloc (insufficient resources for operation)'.
(Details: serial 577 error_code 11 request_code 53 minor_code 0)
(Note to programmers: normally, X errors are reported asynchronously;
that is, you will receive the error a while after causing it.
To debug your program, run it with the --sync command line
option to change this behavior. You can then get a meaningful
backtrace from your debugger if you break on the gdk_x_error() function.)

fixupgradetheme gringtr's nicht, Bibliotheken mit gdk, gtk im Namen auch nicht.

Welche Bib müsste ich "rückgraden"? Nutze ZevenOS 2.0 und habe nicht auf lucid lynx - 10.04 aktualisiert. Huh

Gruß bravoul
Find all posts by this user
Quote this message in a reply
06-20-2010, 06:38 PM
Post: #3
RE: Upgrade Fix
Mir ist kein Update bekannt das MAGi 2 unbrauchbar macht.
Reinstalliere MAGi 2 vielleicht mal.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-20-2010, 06:56 PM
Post: #4
RE: Upgrade Fix
wo finde ich es? Synaptic zeigt mir nur magi.
bravoul
Find all posts by this user
Quote this message in a reply
06-20-2010, 07:02 PM
Post: #5
RE: Upgrade Fix
(06-20-2010 06:56 PM)bravoul Wrote:  wo finde ich es? Synaptic zeigt mir nur magi.
bravoul

Programm heißt "cyberghost"
Find all posts by this user
Quote this message in a reply
06-20-2010, 08:23 PM (This post was last modified: 06-26-2010 11:56 AM by bravoul.)
Post: #6
RE: Upgrade Fix
Danke. bravoul

PS. Leider brachte Neuinstallation von magi2 auch keine Veränderung: Programm stürzt wegen Kommunikationsproblemen mit Xserver (sh. meinen vorvorigen Post) ab. -
Gibt es das Prog workspaces(pager) noch?
Gruß bravoul
Find all posts by this user
Quote this message in a reply
08-27-2010, 10:11 AM
Post: #7
RE: Upgrade Fix
Checke nochmal ob du Gambas2 in einer aktuellen Version installliert hast.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)